Subject: Re: I am not sure which one is worse, spam or virus alert

From: Mark Smith <[email-masked]>
Date: 06 Nov 2002 18:29:02 +1100

Particularly when you are paying per MB for incoming bandwidth ...